View Issue Details

IDProjectCategoryView StatusLast Update
0000208ECLERD[All Projects] Gameplaypublic2015-10-19 00:37
ReporterXenosAssigned ToXenos 
PriorityurgentSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000208: Attribuer les cases au joueur
DescriptionSi un joueur n'a pas de casesville, il doit se voir attribuer une ville. Il peut choisir la ville qu'il veut récupérer parmi celles déjà construites sur la carte. Les cases qui sont rattachées à la ville choisie sont alors données au joueur.
Tagsmap
Attach Tags

Relationships

parent of 0000193 CloseXenos Chaque case est rattachée à une ville 
parent of 0000203 CloseXenos La carte v1.0.0-a.0 
child of 0000207 CloseXenos Construire les batiments 

Activities

Xenos

Xenos

2015-08-30 14:39

administrator   ~0000261

Last edited: 2015-08-30 18:40

View 2 revisions

On oublie le choix de la ville pour l'instant: c'est le serveur qui nous en file une et on n'a pas son mot à dire.

Xenos

Xenos

2015-10-19 00:37

administrator   ~0000385

Fixé dans la v1.0.0-a.7 et déployé sur le serveur beta.

Issue History

Date Modified Username Field Change
2015-08-15 15:02 Xenos New Issue
2015-08-15 15:02 Xenos Status New => In progress
2015-08-15 15:02 Xenos Assigned To => Xenos
2015-08-15 15:03 Xenos Relationship added child of 0000193
2015-08-15 15:07 Xenos Relationship replaced parent of 0000193
2015-08-15 15:30 Xenos Relationship added parent of 0000203
2015-08-16 15:48 Xenos Status In progress => Accepted
2015-08-23 17:55 Xenos Relationship added child of 0000207
2015-08-23 18:01 Xenos Status Accepted => In progress
2015-08-23 18:01 Xenos Tag Attached: case
2015-08-30 12:36 Xenos Description Updated View Revisions
2015-08-30 14:39 Xenos Note Added: 0000261
2015-08-30 14:40 Xenos Description Updated View Revisions
2015-08-30 16:12 Xenos Status In progress => Resolved
2015-08-30 16:12 Xenos Fixed in Version => v1.0.0-a.7
2015-08-30 16:12 Xenos Resolution open => fixed
2015-08-30 18:40 Xenos Note Edited: 0000261 View Revisions
2015-10-19 00:37 Xenos Note Added: 0000385
2015-10-19 00:37 Xenos Status Resolved => Close
2015-12-27 23:44 Xenos Tag Renamed case => map